# Generated by Django 3.2.14 on 2023-08-08 11:25

from django.db import migrations
import os
from django.conf import settings


def create_anexos_ptt_directory(apps, schema_editor):
    try:
        os.mkdir(f"{settings.MEDIA_ROOT}/anexos_ptt")
    except:
        pass
    return


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0140_territorio_bioma"),
    ]

    operations = [
        migrations.RunPython(create_anexos_ptt_directory),
    ]
